{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		" # ",
		"L@L",
		" # "
	],

	"key": {
		"#": {
			"item": "overdrive_that_matters:matter_cable"
		},

		"@": {
			"tag": "forge:circuits/basic"
		},

		"L": {
			"tag": "forge:plates/tritanium"
		}
	},

	"result": {
		"item": "overdrive_that_matters:matter_io_port",
		"count": 1
	}
}